heap_algorithm.hpp File Reference

## Functions

template<typename I , typename S , typename C = less, typename P = identity>
CPP_TEMPLATE_AUX_0 | ranges::I (requires ` random_access_iterator< I > &&sentinel_for< S, I > &&indirect_strict_weak_order< C, projected< I, P >>) III is_heap_until(I first
| function template `is_heap_until`

## Variables

CPP_TEMPLATE_AUX_0 S C P | ranges::P
CPP_TEMPLATE_AUX_0 S C P | ranges::S